.app-links.--tool .app-links-item,
.banner-home__apps .app-links.--tool .app-links-item {
  padding-inline: 0;
}
.app-links.--tool .app-links-item:hover {
  color: initial;
  background: #fafafa;
}
.core .bg-img {
  height: 100%;
}
@media (min-width: 1200px) {
  body .container {
    max-width: 123rem;
  }
}
@media (max-width: 991.98px) {
  .header-auth {
    display: flex;
  }
  .header-main-right {
    justify-content: flex-end;
  }
  .header-main .col-1-md.col-6 {
    width: 30%;
  }
  .header-main .col-11-md.col-6 {
    width: 70%;
  }
  .header-toggle {
    margin-left: 1.2rem;
  }
}

@media (max-width: 475px) {
  .header-toggle .hamburger .tooltip {
    display: none;
  }
}
@media (max-width: 375px) {
  .header-auth {
    padding: 0.8rem 1.6rem;
  }
  .header-auth a {
    font-size: 1.2rem;
  }
}
.app-links.--tool .app-links-item,
.banner-home__apps .app-links.--tool .app-links-item {
  width: 14.2rem;
  display: block;
}
.banner-home__apps .app-links.--tool .app-links-item,
.banner-home__apps .app-links.--app .app-links-img img {
  width: 100%;
  height: 100%;
}
